漏洞信息详情

Segue SQL注入漏洞

  • CNNVD编号:CNNVD-201206-011
  • 危害等级: 高危
  • CVE编号: CVE-2012-1255
  • 漏洞类型: SQL注入
  • 发布时间: 2012-06-05
  • 威胁类型: 远程
  • 更新时间: 2012-06-07
  • 厂        商: Adam_franco
  • 漏洞来源:

漏洞简介

Segue 2.2.10.2及之前版本中存在SQL注入漏洞。远程攻击者可利用该漏洞借助未明向量执行任意SQL命令。

漏洞公告

目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

https://segue.middlebury.edu/portal/list

参考网址

来源: JVNDB

名称: JVNDB-2012-000053

链接:http://jvndb.jvn.jp/jvndb/JVNDB-2012-000053

来源: JVN

名称: JVN#97995841

链接:http://jvn.jp/en/jp/JVN97995841/index.html

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多